.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WELinkButton_7cab3c5c {background-image:url("../WEFiles/Image/Skin/1fadd90d.png");background-color:#615533;background-repeat:no-repeat;color:#FDFDFD;cursor:pointer;font-size:13px;line-height:20px;letter-spacing:2px;padding:0px 0px 0px 17px;}
.OE_Over.OESK_WELinkButton_7cab3c5c {background-color:#1E1E1E;padding:0px 0px 0px 17px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELinkButton_e4d77706 a:link {color:#737373;}
.OESK_WELinkButton_e4d77706 a:visited {color:#737373;}
.OESK_WELinkButton_e4d77706 a:hover {color:#737373;text-decoration:underline;}
.OESK_WELinkButton_e4d77706 a:active {color:#737373;}
.OESK_WELinkButton_e4d77706 {width:auto;border:0px none;color:#737373;cursor:pointer;font-size:11px;line-height:12px;font-family:Arial, Helvetica, sans-serif;}
.OESK_WELinkButton_e4d77706 .OESZ_Text a:link {color:#737373;}
.OESK_WELinkButton_e4d77706 .OESZ_Text a:visited {color:#737373;}
.OESK_WELinkButton_e4d77706 .OESZ_Text a:hover {color:#737373;}
.OESK_WELinkButton_e4d77706 .OESZ_Text a:active {color:#737373;text-decoration:underline;}

.OESK_WEMenu_Default .OESZ_WEMenuGroup {display:none;width:180px;background-color:#FFFFFF;border:1px solid Gray;}
.OESK_WEMenu_Default .OESZ_WEMenuItem {margin:3px 3px 3px 3px;padding:2px 2px 2px 2px;}
.OESK_WEMenu_Default .OE_Over.OESZ_WEMenuItem {background-color:#EFEFEF;}
.OESK_WEMenu_Default .OESZ_WEMenuItemTable {width:100%;}
.OESK_WEMenu_Default .OESZ_WEMenuSeparator {width:auto;height:1px;background-color:#C0C0C0;margin:0px 5px 0px 5px;}
.OESK_WEMenu_Default .OESZ_WEMenuSubIcon {width:18px;background-image:url("../WEFiles/Image/Skin/b150fa74.png");min-width:18px;}
#XBody {width:1121px;background-image:url("../WEFiles/Image/Skin/bc1543b0.jpg");background-repeat:repeat-x;color:Black;font-size:12px;line-height:13px;font-family:Arial, Helvetica, sans-serif;}
body a:visited {color:#FDFDFD;}
body {background-color:#1E1E1E;}
#XBody .OESZ_XBodyContent {height:1628px;}
#XBody .OESZ_XBodyFooter {height:124px;}
#WE8e699b0592 {position:absolute;left:511px;top:73px;width:56px;color:#FFFFFF;}
#WE96fb20b452 {position:absolute;left:7px;top:6px;width:399px;height:92px;}
#WE9b525143b7 {position:absolute;left:597px;top:73px;width:116px;color:#FFFFFF;}
#WE247e21a674 {position:absolute;left:926px;top:73px;width:52px;color:#FFFFFF;}
#WEd110e63194 {position:absolute;left:1010px;top:73px;width:80px;color:#FFFFFF;}
#WE7b306de7a4 a:hover {color:#FF0000;}
#WE7b306de7a4 {position:absolute;left:747px;top:73px;width:144px;color:#FFFFFF;}
#WE1c071215d8 {position:absolute;left:508px;top:6px;width:37px;}
#WEe7f940ec25 {position:absolute;left:572px;top:6px;width:38px;}
#WE3af1192344 {position:absolute;left:637px;top:6px;width:33px;}
#WEcfb75500fd {position:absolute;left:550px;top:6px;width:15px;height:15px;}
#WE6a0119ea25 {position:absolute;left:617px;top:6px;width:15px;height:15px;}
#WE39e33bcfc1 a:link {color:DarkKhaki;}
#WE39e33bcfc1 a:visited {color:DarkKhaki;}
#WE39e33bcfc1 a:hover {color:Olive;}
#WE39e33bcfc1 {position:absolute;left:784px;top:325px;}
